onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -format Literal -radix hexadecimal /testbench/leds
add wave -noupdate -format Literal -radix hexadecimal /testbench/dips
add wave -noupdate -format Logic -radix hexadecimal /testbench/sys_clk
add wave -noupdate -format Logic -radix hexadecimal /testbench/sys_rst
add wave -noupdate -format Logic -radix hexadecimal /testbench/rx
add wave -noupdate -format Logic -radix hexadecimal /testbench/tx
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/data_addr
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/data_read
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/data_write
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/pc_ex
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/instr_addr
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/instr
add wave -noupdate -format Logic /testbench/uut/my_mblaze/microblaze_0_i/reg_write
add wave -noupdate -format Literal /testbench/uut/my_mblaze/microblaze_0_i/reg_addr
add wave -noupdate -divider UART
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_abus
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_be
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_clk
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_rnw
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_rst
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_select
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/opb_seqaddr
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/rx
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/tx
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/uart_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/uart_errack
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/uart_retry
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/uart_toutsup
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_uart/opb_uartlite_0_i/uart_xferack
add wave -noupdate -divider GPIO
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/gpio_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/gpio_errack
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/gpio_io_i
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/gpio_io_o
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/gpio_io_t
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/gpio_retry
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/gpio_toutsup
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/gpio_xferack
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/opb_abus
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/opb_be
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/opb_clk
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_gpout/opb_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/opb_rnw
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/opb_rst
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/opb_select
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_gpout/opb_seqaddr
add wave -noupdate -divider DLMB
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/dm_abus
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/dm_be
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dm_buslock
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/dm_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dm_request
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dm_rnw
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dm_select
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dm_seqaddr
add wave -noupdate -divider DOPB
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/dopb_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dopb_errack
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dopb_mgrant
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dopb_retry
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dopb_timeout
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/dopb_xferack
add wave -noupdate -divider ILMB
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/im_abus
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/im_be
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/im_buslock
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/im_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/im_request
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/im_rnw
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/im_select
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/im_seqaddr
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/instr
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/instr_addr
add wave -noupdate -divider IOPB
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/iopb_dbus
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/iopb_errack
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/iopb_mgrant
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/iopb_retry
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/iopb_timeout
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/iopb_xferack

add wave -noupdate -divider trace
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/interrupt_taken
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/jump_taken
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/new_reg_value
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/pc_ex
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/pipe_running
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/prefetch_addr
add wave -noupdate -format Literal -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/reg_addr
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/reg_write
add wave -noupdate -format Logic -radix hexadecimal /testbench/uut/my_mblaze/microblaze_0_i/valid_instr
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {491707 ps}
WaveRestoreZoom {0 ps} {7923659 ps}
configure wave -namecolwidth 446
configure wave -valuecolwidth 70
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
