#include "xgpio.h"
#include "xparameters.h"

void my_sleep(unsigned int seconds) {
  
    int i = 0;
    unsigned int delay = 100;

    for (i=0; i < (seconds * delay); i++){}
}


main() {
  
	XGpio gp_out;
	XGpio gp_in;
  	int j, k = 0;

  	// Initialize GPIO used as an output for the LED 
  	XGpio_Initialize(&gp_out, XPAR_MY_GPOUT_DEVICE_ID);
	XGpio_SetDataDirection(&gp_out, 0x00000000);

      // Initialize GPIO used as an input for the DIP Switch
  	XGpio_Initialize(&gp_in, XPAR_MY_GPIN_DEVICE_ID);
	XGpio_SetDataDirection(&gp_in, 0x000000F1);

  	// xil_printf("The DIP Switch will set the delay in seconds\n\r");
      
  	while(1) {
      	
		j = (j+1)%16;

		// Write the value of j to the LED
		XGpio_DiscreteWrite(&gp_out, ~j);
		
		// Read the value from the DIP Switch
		k = XGpio_DiscreteRead(&gp_in);

		// xil_printf("Count= %d, DIP= %d \n\r" , j, k);

	    	my_sleep(k);
  	}
}
